/* Override some defaults */
html, body {
  background-color: #eee;
}
body {
    padding-top: 200px;
}
#loginView {
  background-color: #fff;
  padding: 15px 25px;
  -webkit-border-radius: 10px 10px 10px 10px;
     -moz-border-radius: 10px 10px 10px 10px;
          border-radius: 10px 10px 10px 10px;
  -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.15);
     -moz-box-shadow: 0 1px 2px rgba(0,0,0,.15);
          box-shadow: 0 1px 2px rgba(0,0,0,.15);
}